<!doctype html>
<html lang="ru">
//= template/head.html
<body>
    <div class="overlay"></div>
    //= template/header.html
    <main class="main">
        <section class="nav-menu__section">
            <div class="container slider-container">
                <div class="navigation__wrapper">
                    <div class="nav-menu__wrapper">
                        <div class="nav-menu__item" data-id="1">
                            <img class="nav-menu__image" src="img/main/nav-1.webp" alt="nav-image">
                            <h5 class="nav-menu__title">щебень</h5>
                        </div>
                        <div class="nav-menu__item" data-id="2">
                            <img class="nav-menu__image" src="img/main/nav-2.webp" alt="nav-image">
                            <h5 class="nav-menu__title">строительный песок</h5>
                        </div>
                        <div class="nav-menu__item" data-id="3">
                            <img class="nav-menu__image" src="img/main/nav-3.webp" alt="nav-image">
                            <h5 class="nav-menu__title">плодородный грунт</h5>
                        </div>
                        <div class="nav-menu__item" data-id="4">
                            <img class="nav-menu__image" src="img/main/nav-4.webp" alt="nav-image">
                            <h5 class="nav-menu__title">реагенты</h5>
                        </div>
                        <div class="nav-menu__item" data-id="5">
                            <img class="nav-menu__image" src="img/main/nav-5.webp" alt="nav-image">
                            <h5 class="nav-menu__title">другие материалы</h5>
                        </div>
                        <div class="nav-menu__item" data-id="6">
                            <img class="nav-menu__image" src="img/main/nav-6.webp" alt="nav-image">
                            <h5 class="nav-menu__title">вывоз, утилизация</h5>
                        </div>
                    </div>
                    <div class="dropdown-list__wrapper">
                        <ul class="dropdown__list" id="1">
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Гранитный щебень</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Гравийный щебень</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Щебень известняковый</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Вторичный щебень</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Гравий</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Гранитный отсев</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Мраморная крошка</a>
                            </li>
                        </ul>
                        <ul class="dropdown__list" id="2">
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Карьерный песок</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Карьерный мытый песок</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Карьерный сеяный песок</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Речной песок</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">ПГС</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">ОПГС</a>
                            </li>
                        </ul>
                        <ul class="dropdown__list" id="3">
                                <li class="dropdown__item">
                                    <a class="dropdown__link" href="#">Почвогрунт для озеленения</a>
                                </li>
                                <li class="dropdown__item">
                                    <a class="dropdown__link" href="#">Торф</a>
                                </li>
                                <li class="dropdown__item">
                                    <a class="dropdown__link" href="#">Чернозем</a>
                                </li>
                                <li class="dropdown__item">
                                    <a class="dropdown__link" href="#">Растительный грунт</a>
                                </li>
                        </ul>
                        <ul class="dropdown__list" id="4">
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Техническая соль</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Техническая соль в бигбэгах</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Противогололедные реагенты</a>
                            </li>
                        </ul>
                        <ul class="dropdown__list" id="5">
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Керамзит</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Бетон</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Сухие смеси</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Дорожные плиты</a>
                            </li>
                        </ul>
                        <ul class="dropdown__list" id="6">
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Вывоз грунта</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Вывоз снега</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Вывоз строительного мусора</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Вторичный щебеньь</a>
                            </li>
                            <li class="dropdown__item">
                                <a class="dropdown__link" href="#">Вывоз ТКО</a>
                            </li>
                        </ul>
                    </div>
                </div> 
                <div class="navigation-slider__wrapper">
                    <div class="navigation__slider navigation-slick-carousel">
                        <div class="navigation-slick-slide">
                            <div class="navigation__slide">
                                <div class="navigation__name">
                                    <img class="navigation__image" src="img/main/nav-1.webp" alt="nav-image">
                                    <h5 class="navigation__title">щебень</h5>
                                </div>
                                <ul class="navigation__list">
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Гранитный щебень</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Гравийный щебень</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Щебень известняковый</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Вторичный щебень</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Гравий</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Гранитный отсев</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Мраморная крошка</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="navigation-slick-slide">
                            <div class="navigation__slide">
                                <div class="navigation__name">
                                    <img class="navigation__image" src="img/main/nav-2.webp" alt="nav-image">
                                    <h5 class="navigation__title">строительный песок</h5>
                                </div>
                                <ul class="navigation__list">
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Карьерный песок</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Карьерный мытый песок</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Карьерный сеяный песок</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Речной песок</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">ПГС</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">ОПГС</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="navigation-slick-slide">
                            <div class="navigation__slide">
                                <div class="navigation__name">
                                    <img class="navigation__image" src="img/main/nav-3.webp" alt="nav-image">
                                    <h5 class="navigation__title">плодородный грунт</h5>
                                </div>
                                <ul class="navigation__list">
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Почвогрунт для озеленения</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Торф</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Чернозем</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Растительный грунт</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="navigation-slick-slide">
                            <div class="navigation__slide">
                                <div class="navigation__name">
                                    <img class="navigation__image" src="img/main/nav-4.webp" alt="nav-image">
                                    <h5 class="navigation__title">реагенты</h5>
                                </div>
                                <ul class="navigation__list">
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Техническая соль</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Техническая соль в бигбэгах</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Противогололедные реагенты</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="navigation-slick-slide">
                            <div class="navigation__slide">
                                <div class="navigation__name">
                                    <img class="navigation__image" src="img/main/nav-5.webp" alt="nav-image">
                                    <h5 class="navigation__title">другие материалы</h5>
                                </div>
                                <ul class="navigation__list">
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Керамзит</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Бетон</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Сухие смеси</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Дорожные плиты</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="navigation-slick-slide">
                            <div class="navigation__slide">
                                <div class="navigation__name">
                                    <img class="navigation__image" src="img/main/nav-6.webp" alt="nav-image">
                                    <h5 class="navigation__title">вывоз, утилизация</h5>
                                </div>
                                <ul class="navigation__list">
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Вывоз грунта</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Вывоз снега</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Вывоз строительного мусора</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Вторичный щебень</a>
                                    </li>
                                    <li class="navigation__item">
                                        <a class="navigation__link" href="#">Вывоз ТКО</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>     
            </div>
        </section>
        <section class="main__section" id="request__anchor">
            <div class="container">
                <div class="main__wrapper">
                    <div class="breadcrumbs">
                        <a class="crumb" href="#">Главная /</a>
                        <a class="crumb" href="#">Щебень /</s>
                        <a class="crumb" href="#">Гранитный щебень</a>
                    </div>
                    <div class="main__inner">
                        <div class="main__block">
                            <h1 class="main__title">гранитный щебень<br>с доставкой</h1>
                            <p class="main__price">1750 руб/м3</p>
                        </div>
                        <div class="form__block">
                            <form class="form" name="feedback" method="POST">
                                <h3 class="basic__title">Рассчитать стоимость</h3>
                                <ul class="form__list">
                                    <li class="form__item name__item">
                                        <label class="form__label"></label>
                                        <div><input class="form-control" placeholder="Имя" type="text" name="username" maxlength="30" value=""></div>
                                        <span class="error"></span>
                                    </li>
                                    <li class="form__item phone__item">
                                        <label class="form__label"></label>
                                        <div><input class="form-control" placeholder="Телефон" type="text" name="userphone" maxlength="11" value=""></div>
                                        <span class="error"></span>
                                    </li>
                                    <li class="form__item">
                                        <p class="form__text">
                                            Нажимая на кнопку «Отправить», Вы даете согласие на <a class="link__text" href="#">обработку ваших персональных данных</a>
                                        </p>
                                    </li>
                                    <li class="form__item">
                                        <label class="form__label"></label>
                                        <div class="d-flex justify-content-center">
                                            <button class="form__button module__button" id="send_mess" type="submit">Отправить заявку</button>
                                        </div>
                                    </li>
                                </ul>
                            </form>
                            <div class="sent__form">
                                <p class="sent__text">Заявка отправлена!<br>Мы обязательно<br>свяжемся с вами!</p>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="description__section">
            <div class="container">
                <h2 class="middle__title">Гранитный щебень</h2>
                <p class="decor__line"></p>
                <div class="description__information">
                    <div class="image__block"></div>
                    <div class="feature__block">
                        <h4 class="block__title">Характеристики</h4>
                        <ul class="feature__list">
                            <li class="feature__item">
                                <p class="item__name">Фракция</p>
                                <p class="item__value">5-20 мм</p>
                            </li>
                            <li class="feature__item">
                                <p class="item__name">Лещадность</p>
                                <p class="item__value">от 5 до 15%</p>
                            </li>
                            <li class="feature__item">
                                <p class="item__name">Коэффициент насыпной плотности</p>
                                <p class="item__value">1650 кг/м3</p>
                            </li>
                        </ul>
                        <div class="info__cell">
                            <div class="cell">
                                <img class="cell__image" src="img/icon/mode.svg" alt="cell-image">
                                <p class="cell__text">Работаем <br>24/7</p>
                            </div>
                            <div class="cell">
                                <img class="cell__image" src="img/icon/auto.svg" alt="cell-image">
                                <p class="cell__text">Свой <br>автопарк</p>
                            </div>
                            <div class="cell">
                                <img class="cell__image" src="img/icon/delivery.svg" alt="cell-image">
                                <p class="cell__text">Быстрая <br>доставка</p>
                            </div>
                        </div>
                        <div class="inner__order">
                            <button class="module__button order__button" >
                                <a class="callback__link" href="#request__anchor">Заказать</a>
                            </button>
                            <p class="order__price" >1750 руб/м3</p>
                        </div>
                    </div>
                </div>
                <div class="description__tabs">
                    <div class="tabs__wrapper">
                        <div class="buttons__wrapper">
                        <button class="tab__button tab__active" data-id="description">Описание</button>
                        <button class="tab__button" data-id="delivery">Доставка</button>
                        <button class="tab__button" data-id="reviews">Отзывы</button>
                        <button class="tab__button" data-id="certificates">Сертификаты</button>
                        <button class="tab__button" data-id="photo-video">Контент</button>
                        </div>
                        <div class="contents__wrapper">
                            <div class="tab__content tab__active" id="description">
                                <h3 class="basic__title">Виды щебня, свойства и применение</h3>
                                <p class="decor__line"></p>
                                <p class="block__text tab__text">
                                    Щебень — строительный материал, добываемых на карьерах при дроблении горных пород. 
                                    Вместе с песком используется в строительстве дорог, производстве бетона и ландшафтных работах. 
                                    Существует несколько разновидностей стройматериала: гранитный, гравийный, известняковый, вторичный, 
                                    бетонный щебень, крошка и отсев. 
                                    Он отличается по физическим характеристикам, поэтому важно купить подходящий щебень.
                                </p>
                                <h4 class="block__title">Щебень обладает характеристиками:</h4>
                                <ul>
                                    <li class="block__text block__marker">водопоглощения и водонасыщения;</li>
                                    <li class="block__text block__marker">показателями радиоактивности;</li>
                                    <li class="block__text block__marker">фракцией;</li>
                                    <li class="block__text block__marker">морозостойкостью;</li>
                                    <li class="block__text block__marker">лещадностью;</li>
                                    <li class="block__text block__marker">плотностью.</li>
                                </ul>
                            </div>
                            <div class="tab__content" id="delivery">
                                <h3 class="basic__title">Доставка</h3>
                                <p class="decor__line"></p>
                                <p class="block__text tab__text">
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque possimus dolore nemo corrupti, veritatis quos nulla labore vero nihil repellendus nobis molestiae itaque illo dignissimos alias sed eos deleniti distinctio.
                                </p>
                                <h4 class="block__title">Список:</h4>
                                <ul>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание.</li>
                                </ul>
                            </div>
                            <div class="tab__content" id="reviews">
                                <h3 class="basic__title">Отзывы</h3>
                                <p class="decor__line"></p>
                                <p class="block__text tab__text">
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque possimus dolore nemo corrupti, veritatis quos nulla labore vero nihil repellendus nobis molestiae itaque illo dignissimos alias sed eos deleniti distinctio.
                                </p>
                                <h4 class="block__title">Список:</h4>
                                <ul>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание.</li>
                                </ul>
                            </div>
                            <div class="tab__content" id="certificates">
                                <h3 class="basic__title">Сертификаты</h3>
                                <p class="decor__line"></p>
                                <p class="block__text tab__text">
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque possimus dolore nemo corrupti, veritatis quos nulla labore vero nihil repellendus nobis molestiae itaque illo dignissimos alias sed eos deleniti distinctio.
                                </p>
                                <h4 class="block__title">Список:</h4>
                                <ul>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание.</li>
                                </ul>
                            </div>
                            <div class="tab__content" id="photo-video">
                                <h3 class="basic__title">Фото и видио</h3>
                                <p class="decor__line"></p>
                                <p class="block__text tab__text">
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Neque possimus dolore nemo corrupti, veritatis quos nulla labore vero nihil repellendus nobis molestiae itaque illo dignissimos alias sed eos deleniti distinctio.
                                </p>
                                <h4 class="block__title">Список:</h4>
                                <ul>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание;</li>
                                    <li class="block__text block__marker">Описание.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="description__delivery">
                    <h3 class="basic__title">Доставка по городам в радиусе 200 км от Москвы:</h3>
                    <p class="decor__line"></p>
                    <div class="delivery__cities">
                        <div class="city__column">
                            <a class="city__link" href="#">Апрелевка</a>
                            <a class="city__link" href="#">Видное</a>
                            <a class="city__link" href="#">Голицыно</a>
                            <a class="city__link" href="#">Долгопрудный</a>
                            <a class="city__link" href="#">Егорьевск</a>
                            <a class="city__link" href="#">Ивантеевка</a>
                            <a class="city__link" href="#">Коломна</a>
                            <a class="city__link" href="#">Краснозаводск</a>
                            <a class="city__link" href="#">Балашиха</a>
                            <a class="city__link" href="#">Волоколамск</a>
                            <a class="city__link" href="#">Дедовск</a>
                            <a class="city__link" href="#">Домодедово</a>
                            <a class="city__link" href="#">Жуковский</a>
                            <a class="city__link" href="#">Истра</a>
                            <a class="city__link" href="#">Королёв</a>
                            <a class="city__link" href="#">Краснознаменск</a>
                            <a class="city__link" href="#">Бронницы</a>
                            <a class="city__link" href="#">Воскресенск</a>
                            <a class="city__link" href="#">Дзержинский</a>
                            <a class="city__link" href="#">Дрезна</a>
                            <a class="city__link" href="#">Зарайск</a>
                            <a class="city__link" href="#">Кашира</a>
                            <a class="city__link" href="#">Котельники</a>
                            <a class="city__link" href="#">Кубинка</a>
                            <a class="city__link" href="#">Верея</a>
                            <a class="city__link" href="#">Высоковск</a>
                            <a class="city__link" href="#">Дмитров</a>
                            <a class="city__link" href="#">Дубна</a>
                            <a class="city__link" href="#">Звенигород</a>
                            <a class="city__link" href="#">Клин</a>
                            <a class="city__link" href="#">Красноармейск</a>
                            <a class="city__link" href="#">Красногорск</a>
                            <a class="city__link" href="#">Куровское</a>
                            <a class="city__link" href="#">Ликино-Дулёво</a>
                            <a class="city__link" href="#">Лобня</a>
                            <a class="city__link" href="#">Лосино-Петровски</a>
                            <a class="city__link" href="#">Луховицы</a>
                            <a class="city__link" href="#">Лыткарино</a>
                            <a class="city__link" href="#">Люберцы</a>
                            <a class="city__link" href="#">Можайск</a>
                            <a class="city__link" href="#">Мытищи</a>
                            <a class="city__link" href="#">Наро-Фоминск</a>
                            <a class="city__link" href="#">Ногинск</a>
                            <a class="city__link" href="#">Одинцово</a>
                            <a class="city__link" href="#">Озёры</a>
                            <a class="city__link" href="#">Орехово-Зуево</a>
                            <a class="city__link" href="#">Павловский</a>
                            <a class="city__link" href="#">Посад</a>
                            <a class="city__link" href="#">Пересвет</a>
                            <a class="city__link" href="#">Подольск</a>
                            <a class="city__link" href="#">Протвино</a>
                            <a class="city__link" href="#">Пушкино</a>
                            <a class="city__link" href="#">Пущино</a>
                            <a class="city__link" href="#">Раменское</a>
                            <a class="city__link" href="#">Реутов</a>
                            <a class="city__link" href="#">Рошаль</a>
                            <a class="city__link" href="#">Руза</a>
                            <a class="city__link" href="#">Сергиев</a>
                            <a class="city__link" href="#">Посад</a>
                            <a class="city__link" href="#">Серпухов</a>
                            <a class="city__link" href="#">Солнечногорск</a>
                            <a class="city__link" href="#">Старая </a>
                            <a class="city__link" href="#">Купавна</a>
                            <a class="city__link" href="#">Ступино</a>
                            <a class="city__link" href="#">Талдом</a>
                            <a class="city__link" href="#">Фрязино</a>
                            <a class="city__link" href="#">Химки</a>
                            <a class="city__link" href="#">Хотьково</a>
                            <a class="city__link" href="#">Черноголовка</a>
                            <a class="city__link" href="#">Чехов</a>
                            <a class="city__link" href="#">Шатура</a>
                            <a class="city__link" href="#">Щёлково</a>
                            <a class="city__link" href="#">Электрогорск</a>
                            <a class="city__link" href="#">Электросталь</a>
                            <a class="city__link" href="#">Электроугли</a>
                            <a class="city__link" href="#">Яхрома</a>
                            <a class="city__link" href="#">Сходня</a>
                            <a class="city__link" href="#">Московский</a>
                            <a class="city__link" href="#">Троицк</a>
                            <a class="city__link" href="#">Щербинка</a>
                            <a class="city__link" href="#">Юбилейный</a>
                            <a class="city__link" href="#">Железнодорожный</a>
                            <a class="city__link" href="#">Климовск</a>
                            <a class="city__link" href="#">Ожерел</a>
                        </div>
                    </div>
                </div>
                <div class="description__price">
                    <h3 class="basic__title">Цены на щебень гранитный</h3>
                    <p class="decor__line"></p>
                    <div class="arrows__wrapper">
                        <button class="prev__arrow prev__price"></button>
                        <button class="next__arrow next__price"></button>
                    </div>
                    <div class="price-slider__wrapper">
                        <div class="price__slider price-slick-carousel">
                            <div class="price-slick-slide">
                                <div class="price__slide">
                                    <div class="price__name">
                                        <p class="block__title">Грантиный 2-5</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Россыпью</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Тонны</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__order">
                                        <button class="module__button price__button">заказать</button>
                                    </div>
                                </div>
                            </div>
                            <div class="price-slick-slide">
                                <div class="price__slide">
                                    <div class="price__name">
                                        <p class="block__title">Грантиный 2-5</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Россыпью</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Тонны</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__order">
                                        <button class="module__button price__button">заказать</button>
                                    </div>
                                </div>
                            </div>
                            <div class="price-slick-slide">
                                <div class="price__slide">
                                    <div class="price__name">
                                        <p class="block__title">Грантиный 2-5</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Россыпью</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Тонны</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__order">
                                        <button class="module__button price__button">заказать</button>
                                    </div>
                                </div>
                            </div>
                            <div class="price-slick-slide">
                                <div class="price__slide">
                                    <div class="price__name">
                                        <p class="block__title">Грантиный 2-5</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Россыпью</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Тонны</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__order">
                                        <button class="module__button price__button">заказать</button>
                                    </div>
                                </div>
                            </div>
                            <div class="price-slick-slide">
                                <div class="price__slide">
                                    <div class="price__name">
                                        <p class="block__title">Грантиный 2-5</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Россыпью</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__specific">
                                        <p class="block__title">Тонны</p>
                                        <p class="block__text">от 1 м3: 4300</p>
                                        <p class="block__text">от 500 м3: 4300</p>
                                    </div>
                                    <div class="price__order">
                                        <button class="module__button price__button">заказать</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="table__price">
                        <table>
                            <tr>
                                <td rowspan="6" class="table__wrapper">
                                    <img class="table__image" src="img/main/table-granite-crushed-stone.png">
                                </td>
                                <th class="table__title" rowspan="2" colspan="1">Наименование</th>
                                <th class="table__title" colspan="2">Россыпью</th>
                                <th class="table__title" colspan="2">Тонны</th>
                                <th class="table__title" rowspan="2" colspan="1">Заказать</th>
                            </tr>
                            <tr>
                                <th class="table__subtitle table__width">от 1 м3</th>
                                <th class="table__subtitle table__width">от 500 м3</th>
                                <th class="table__subtitle table__width">от 1 т</th>
                                <th class="table__subtitle table__width">от 500 т</th>
                            
                            </tr>
                            <tr>
                                <td class="table__text margin-top__col red__text">Грантиный 2-5</td>
                                <td class="table__text margin-top__col">4300</td>
                                <td class="table__text margin-top__col">4300</td>
                                <td class="table__text margin-top__col">3750</td>
                                <td class="table__text margin-top__col">3750</td>
                                <td><button class="module__button margin-top__col table__button">
                                <a class="callback__link" href="#request__anchor">Заказать</a>
                                </button></td>
                            </tr>
                            <tr>
                                <td class="table__text margin-top__col red__text">Грантиный 2-5</td>
                                <td class="table__text">4300</td>
                                <td class="table__text">4300</td>
                                <td class="table__text">3750</td>
                                <td class="table__text">3750</td>
                                <td><button class="module__button table__button">
                                    <a class="callback__link" href="#request__anchor">Заказать</a>
                                </button></td>
                            </tr>
                            <tr>
                                <td class="table__text margin-top__col red__text">Грантиный 2-5</td>
                                <td class="table__text">4300</td>
                                <td class="table__text">4300</td>
                                <td class="table__text">3750</td>
                                <td class="table__text">3750</td>
                                <td><button class="module__button table__button">
                                    <a class="callback__link" href="#request__anchor">Заказать</a>
                                </button></td>
                            </tr>
                            <tr>
                                <td class="table__text margin-top__col red__text">Грантиный 2-5</td>
                                <td class="table__text margin-bottom__col">4300</td>
                                <td class="table__text margin-bottom__col">4300</td>
                                <td class="table__text margin-bottom__col">3750</td>
                                <td class="table__text margin-bottom__col">3750</td>
                                <td><button class="module__button margin-bottom__col table__button">
                                    <a class="callback__link" href="#request__anchor">Заказать</a>
                                </button></td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
        </section>
        <section class="sales__section">
            <div class="container">
                <h2 class="middle__title">Лидеры продаж</h2>
                <p class="decor__line"></p>
                <div class="sales-slider__wrapper">
                    <div class="arrows__wrapper">
                        <button class="prev__arrow prev__sales"></button>
                        <button class="next__arrow next__sales"></button>
                    </div>
                    <div class="sales__slider sales-slick-carousel">
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-1.webp" alt="slide-1">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Гранитный щебень</p>
                                        <p class="sales-slide__value">от 1750 руб / м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-2.webp" alt="slide-2">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Гравийный щебень</p>
                                        <p class="sales-slide__value">от 800 руб / м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-3.webp" alt="slide-3">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Щебень известняковый</p>
                                        <p class="sales-slide__value">от 700 руб / м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-4.webp" alt="slide-4">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Вторичный щебень</p>
                                        <p class="sales-slide__value">от 650 руб / м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-5.webp" alt="slide-5">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Гравий</p>
                                        <p class="sales-slide__value">от 700 руб / м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-6.webp" alt="slide-6">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Гранитный отсев</p>
                                        <p class="sales-slide__value">от 2250 руб / м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-7.webp" alt="slide-7">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Мраморная крошка</p>
                                        <p class="sales-slide__value">от 180 руб / 25 кг</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-8.webp" alt="slide-8">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Карьерный песок</p>
                                        <p class="sales-slide__value">от 130-300 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-9.webp" alt="slide-9">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Карьерный мытый песок</p>
                                        <p class="sales-slide__value">от 350-450 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-10.webp" alt="slide-10">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Карьерный сеяный песок</p>
                                        <p class="sales-slide__value">от 300-380 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-11.webp" alt="slide-11">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Речной песок</p>
                                        <p class="sales-slide__value">от 590-650 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-12.webp" alt="slide-12">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">ПГС</p>
                                        <p class="sales-slide__value">от 850 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-13.webp" alt="slide-13">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">ОПГС</p>
                                        <p class="sales-slide__value">от 1100 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-14.webp" alt="slide-14">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Почвогрунт для озеленения</p>
                                        <p class="sales-slide__value">от 800 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-15.webp" alt="slide-15">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Торф</p>
                                        <p class="sales-slide__value">от 650 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-16.webp" alt="slide-16">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Чернозем</p>
                                        <p class="sales-slide__value">от 1000 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-17.webp" alt="slide-17">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Растительный грунт</p>
                                        <p class="sales-slide__value">от 600 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-18.webp" alt="slide-18">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Керамзит</p>
                                        <p class="sales-slide__value">от 1400 руб</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-19.webp" alt="slide-19">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Бетон</p>
                                        <p class="sales-slide__value">от 3900 руб/м3</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-20.webp" alt="slide-20">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Сухие смеси</p>
                                        <p class="sales-slide__value">от 110 руб/ 40 кг</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="sales-slick-slide">
                            <div class="sales__slide">
                                <a class="sales-slide__link" href="#">
                                    <div class="sales-slide-image__wrapper">
                                        <img class="sales-slide__image" src="img/slider/slide-21.jpeg" alt="slide-21">
                                    </div>
                                    <div class="sales-slide__content">
                                        <p class="sales-slide__name">Дорожные плиты</p>
                                        <p class="sales-slide__value">от 5400 руб/шт</p>
                                        <button class="module__button sales-slide__button">
                                            <a class="callback__link" href="#request__anchor">Заказать</a>
                                        </button>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </section>
        <section class="advantage__section">
            <div class="container">
                <h2 class="middle__title">Наши преимущества</h2>
                <p class="decor__line"></p>
                <div class="advantage__wrapper">
                    <div class="advantage__item">
                        <div class="advantage-image__wrapper">
                            <img src="img/icon/advantage-1.png" alt="advantage">
                        </div>
                        <div class="advantage-content__wrapper">
                            <p class="advantage__title">СВОЙ АВТОПАРК</p>
                            <p class="advantage__text">Наша компания располагает собственным автопарком, состоящим из самосвалов и миксеров</p>
                        </div>
                    </div>
                    <div class="advantage__item">
                        <div class="advantage-image__wrapper">
                            <img src="img/icon/advantage-2.png" alt="advantage">
                        </div>
                        <div class="advantage-content__wrapper">
                            <p class="advantage__title">РАБОТАЕМ 24/7</p>
                            <p class="advantage__text">Заказывайте строительные материалы в любое время, мы работаем круглосуточно</p>
                        </div>
                    </div>
                    <div class="advantage__item">
                        <div class="advantage-image__wrapper">
                            <img src="img/icon/advantage-3.png" alt="advantage">
                        </div>
                        <div class="advantage-content__wrapper">
                            <p class="advantage__title">ВСЕГДА В НАЛИЧИИ</p>
                            <p class="advantage__text">Любой объем нужных материалов доступен для загрузки с наших 27 складов</p>
                        </div>
                    </div>
                    <div class="advantage__item">
                        <div class="advantage-image__wrapper">
                            <img src="img/icon/advantage-4.png" alt="advantage">
                        </div>
                        <div class="advantage-content__wrapper">
                            <p class="advantage__title">БЫСТРАЯ ДОСТАВКА</p>
                            <p class="advantage__text">Мы осуществляем доставку стройматериалов оперативно и точно в срок.</p>
                        </div>
                    </div>
                    <div class="advantage__item">
                        <div class="advantage-image__wrapper">
                            <img src="img/icon/advantage-5.png" alt="advantage">
                        </div>
                        <div class="advantage-content__wrapper">
                            <p class="advantage__title">УДОБНЫЙ РАСЧЕТ</p>
                            <p class="advantage__text">Наличный и безналичный расчет. Бонусная система для постоянных клиентов.</p>
                        </div>
                    </div>
                    <div class="advantage__item">
                        <div class="advantage-image__wrapper">
                            <img src="img/icon/advantage-6.png" alt="advantage">
                        </div>
                        <div class="advantage-content__wrapper">
                            <p class="advantage__title">ГАРАНТИЯ КАЧЕСТВА</p>
                            <p class="advantage__text">Наша компания гарантирует качество поставляемой продукции, у нас есть все необходимые сертификаты</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="information__section">
            <div class="container">
                <div class="information__wrapper">
                    <div class="questions__block">
                        <h2 class="middle__title">Частые вопросы</h2>
                        <p class="decor__line"></p>
                        <div class="questions__accordion">
                            <div class="accordions">
                                <div class="accordion">
                                <input class="accordion__input" type="checkbox" id="first"/>
                                <label for="first" class="accordion__label block__title">Как быстро вы осуществляете доставку?</label>
                                <div class="accordion__content block__text">
                                    Мы осуществляем доставку в день заказа или в любую удобную для вас дату и время.
                                </div>
                                </div>
                                <div class="accordion">
                                <input class="accordion__input" type="checkbox" id="second" />
                                <label for="second" class="accordion__label block__title">Как быстро вы осуществляете доставку?</label>
                                <div class="accordion__content block__text">
                                    Мы осуществляем доставку в день заказа или в любую удобную для вас дату и время.
                                </div>
                                </div>
                                <div class="accordion">
                                    <input class="accordion__input" type="checkbox" id="third" />
                                    <label for="third" class="accordion__label block__title">Как быстро вы осуществляете доставку?</label>
                                    <div class="accordion__content block__text">
                                        Мы осуществляем доставку в день заказа или в любую удобную для вас дату и время.
                                    </div>
                                </div>
                                <div class="accordion">
                                    <input class="accordion__input" type="checkbox" id="fourth" />
                                    <label for="fourth" class="accordion__label block__title">Как быстро вы осуществляете доставку?</label>
                                    <div class="accordion__content block__text">
                                        Мы осуществляем доставку в день заказа или в любую удобную для вас дату и время.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="manager__block">
                        <h2 class="middle__title">Ваш менеджер</h2>
                        <p class="decor__line"></p>
                        <div class="manager__wrapper">
                            <div class="manager-photo__wrapper">
                                <img class="manager__photo" src="img/main/manager-photo.jpeg" alt="manager-photo">
                            </div>
                            <div class="manager__contacts">
                                <div class="social__wrap">
                                    <a class="social__link" href="tel:">
                                        <img class="social__image" src="img/icon/call.svg" alt="call">
                                        <p class="social-image__hover call__hover"></p>
                                    </a>
                                    <a class="social__link" href="mailto:">
                                        <img class="social__image" src="img/icon/email.svg" alt="email">
                                        <p class="social-image__hover email__hover"></p>
                                    </a>
                                    <a class="social__link" href="#">
                                        <img class="social__image" src="img/icon/whatsapp.svg" alt="whatsapp">
                                        <p class="social-image__hover whatsapp__hover"></p>
                                    </a>
                                    <a class="social__link" href="#">
                                        <img class="social__image" src="img/icon/viber.svg" alt="viber">
                                        <p class="social-image__hover viber__hover"></p>
                                    </a>
                                    <a class="social__link" href="#">
                                        <img class="social__image" src="img/icon/vk.svg" alt="bk">
                                        <p class="social-image__hover vk__hover"></p>
                                    </a>
                                    <a class="social__link" href="#">
                                        <img class="social__image" src="img/icon/telegram.svg" alt="telegram">
                                        <p class="social-image__hover telegram__hover"></p>
                                    </a>
                                </div>  
                            </div>
                            <div class="manager__name">
                                <h4 class="block__title">Павел нечаев</h4>
                                <p class="block__text">Специалист по щебню</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="reviews__section">
            <div class="container">
                <h2 class="middle__title">Отзывы клиентов</h2>
                <p class="decor__line"></p>
                <div class="arrows__wrapper">
                    <button class="prev__arrow prev__reviews"></button>
                    <button class="next__arrow next__reviews"></button>
                </div>
                <div class="reviews__slider reviews-slick-carousel">
                    <div class="reviews-slick-slide">
                        <div class="reviews-slide__wrapper">
                            <div class="reviews__slide">
                                <div class="slide__top">
                                    <div class="review-user">
                                        <div class="user-photo__wrapper">
                                            <img class="user__photo" src="img/main/manager-photo.jpeg" alt="user-photo">
                                        </div>
                                        <div class="user-name__wrapper">
                                            <h4 class="block__title">Павел Нечаев</h4>
                                            <p class="block__text">Директор</p>
                                        </div>
                                    </div>
                                    <div class="review-charter">
                                        <a href="img/main/charter-main.png" data-fancybox="gallery" data-caption="Благодарность">
                                            <img class="charter" src="img/main/charter.png" alt="charter"/>
                                        </a>
                                    </div>
                                </div>
                                <div class="slide__bottom">
                                    <p class="block__text">Щебень — строительный материал, добываемых на карьерах при дроблении горных пород. Вместе с песком используется в строительстве дорог, производстве бетона и ландшафтных работах. Существует несколько разновидностей стройматериала: гранитный, гравийный, известняковый, вторичный, бетонный щебень, крошка и отсев. Он отличается по физическим характеристикам, поэтому важно купить подходящий щебень.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="reviews-slick-slide">
                        <div class="reviews-slide__wrapper">
                            <div class="reviews__slide">
                                <div class="slide__top">
                                    <div class="review-user">
                                        <div class="user-photo__wrapper">
                                            <img class="user__photo" src="img/main/manager-photo.jpeg" alt="user-photo">
                                        </div>
                                        <div class="user-name__wrapper">
                                            <h4 class="block__title">Павел Нечаев</h4>
                                            <p class="block__text">Директор</p>
                                        </div>
                                    </div>
                                    <div class="review-charter">
                                        <a href="img/main/charter-main.png" data-fancybox="gallery" data-caption="Благодарность">
                                            <img class="charter" src="img/main/charter.png" alt="charter"/>
                                        </a>
                                    </div>
                                </div>
                                <div class="slide__bottom">
                                    <p class="block__text">Щебень — строительный материал, добываемых на карьерах при дроблении горных пород. Вместе с песком используется в строительстве дорог, производстве бетона и ландшафтных работах. Существует несколько разновидностей стройматериала: гранитный, гравийный, известняковый, вторичный, бетонный щебень, крошка и отсев. Он отличается по физическим характеристикам, поэтому важно купить подходящий щебень.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="reviews-slick-slide">
                        <div class="reviews-slide__wrapper">
                            <div class="reviews__slide">
                                <div class="slide__top">
                                    <div class="review-user">
                                        <div class="user-photo__wrapper">
                                            <img class="user__photo" src="img/main/manager-photo.jpeg" alt="user-photo">
                                        </div>
                                        <div class="user-name__wrapper">
                                            <h4 class="block__title">Павел Нечаев</h4>
                                            <p class="block__text">Директор</p>
                                        </div>
                                    </div>
                                    <div class="review-charter">
                                        <a href="img/main/charter-main.png" data-fancybox="gallery" data-caption="Благодарность">
                                            <img class="charter" src="img/main/charter.png" alt="charter"/>
                                        </a>
                                    </div>
                                </div>
                                <div class="slide__bottom">
                                    <p class="block__text">Щебень — строительный материал, добываемых на карьерах при дроблении горных пород. Вместе с песком используется в строительстве дорог, производстве бетона и ландшафтных работах. Существует несколько разновидностей стройматериала: гранитный, гравийный, известняковый, вторичный, бетонный щебень, крошка и отсев. Он отличается по физическим характеристикам, поэтому важно купить подходящий щебень.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="reviews-slick-slide">
                        <div class="reviews-slide__wrapper">
                            <div class="reviews__slide">
                                <div class="slide__top">
                                    <div class="review-user">
                                        <div class="user-photo__wrapper">
                                            <img class="user__photo" src="img/main/manager-photo.jpeg" alt="user-photo">
                                        </div>
                                        <div class="user-name__wrapper">
                                            <h4 class="block__title">Павел Нечаев</h4>
                                            <p class="block__text">Директор</p>
                                        </div>
                                    </div>
                                    <div class="review-charter">
                                        <a href="img/main/charter-main.png" data-fancybox="gallery" data-caption="Благодарность">
                                            <img class="charter" src="img/main/charter.png" alt="charter"/>
                                        </a>
                                    </div>
                                </div>
                                <div class="slide__bottom">
                                    <p class="block__text">Щебень — строительный материал, добываемых на карьерах при дроблении горных пород. Вместе с песком используется в строительстве дорог, производстве бетона и ландшафтных работах. Существует несколько разновидностей стройматериала: гранитный, гравийный, известняковый, вторичный, бетонный щебень, крошка и отсев. Он отличается по физическим характеристикам, поэтому важно купить подходящий щебень.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div class="create__request">
            <div class="container">
                <div class="create__request__wrapper">
                    <div class="track__request">
                        <img class="track__image" src="img/icon/truck-icon.png" alt="track">
                        <p class="block__title">оформить заявку вы можете по телефону<br>или воспользоваться формой заявки</p>
                    </div>
                    <div class="phone__request">
                        <a class="link__request" href="tel:89384340943">8 (938)-434-09-43</a>
                        <a class="link__request" href="tel:89017205538">8 (901)-720-55-38</a>
                    </div>
                    <div class="button__request">
                        <button class="module__button callback__button">
                            <a class="callback__link" href="#request__anchor">Оформить заявку</a>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </main>
    //= template/footer.html
</body>
</html>




                    